#fw-section-collections-list-1592a477-a591-4edc-9b7f-caa64e84c330 {
--font-heading-scale: 0.76;
--font-body-scale: 1.0;
}
#fw-section-featured-collection-a3a377fc-40df-4e0a-943f-0463ed82b74c {
--font-heading-scale: 0.76;
--font-body-scale: 1.0;
}



#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}